{
  "type": "service_account",
  "project_id": "hfghugjh-api1",
  "private_key_id": "9dfce7403773764222bd9af915896ec05cbd9db0",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCwn9nbFin8tNdX\nco8E620YZ0hdXAjkYnRPC2ThA8JhYNGCAE9I5bVpmTCLTwKPVpwHNF5vlVWvPboB\nMrhYdlEqBc3WzC534bqgXS1+KKuO/JPfDoOtmLlBWgXZFJx1yBcuJemB9s+j61bR\nbGEL/Qn7CES4kdEP6lCbSCqTUHTkyMmPxBz5kVg1kOcx8YsbnKq5CqPL+JdWAZ9f\n/BPlfeAWhDiDJDBHRCOdgVJ6gAqBLL0BZ63eE9MmduGywXcHY9vuTh9GUwZ/ORIB\nXgrE3wba3xUgtPGRp9hOp7xJCA80gd6tBTtLA2W5x8YBLtTIvrurq6k8UDwq/7Fs\ndFfVB0nfAgMBAAECggEADlbD4Hnxqa7ixpopyzvzrOYBpXap0CTADYS+yVe9SZuL\nFrNAvInNiwehPcYJzqo424rgWc21WZc4yQ0dkyzz1OYIunX0Fc5xEMDPxyy1FNQj\nixnKDedWrtwImoGGXDeEzj3MsbzgSY37C+BxFoCR9VvL/HH2F4UtyxV2Q2RmQQZ7\najF/Mq3r6JX4edAyGI/p6SEMId9+K6HPv9n3kEdUGLWgZCWyH6F2HiIVrdQucwyR\nCOng9/WnK2zL5gkgRjGJwycpUzoFQz1SiE1BBVrjCCkJ8VQfM6o/hBPj+qwNLAYR\nPCxauwPficovXQw/kT3WHNF77CIcREDbl4unL2yctQKBgQDe2vPKKvbnIJslopKP\nG2JwN0I2lY35pvVyC++zb7aoFFo0UVtEr/qch9hznmkD5nERvWzE5At10vez6aI9\nXX57KtplsNf0eeQY3OpoPIrHRcSKuU1Z8ODkl755F3XQKhoYJHXgtD649aF0di4U\nvof7zMH5t7d0OuqYKgfDC5X6dQKBgQDK5LF2YVOcbxAGO030rMUqBnbVb2dRY+Q/\nJbn7jKmV4Wkdic74Rx9LS9QKGI3bvwkhoZ4Zs6IpEZRuMlmZTW0v2De5wfihCE+e\niM6z2VYhXQueqsN98chQich4BZFjPoDU1hggqe/5+/QHuOA+Djx1TtNTAn166ThN\nhJJRIeOggwKBgQCz53mrGSgcyZu1tBowYOEEyfcv7WehxICcQrqM1oBUC6oOVich\nuhbMSnYYUCdiuKNKuOqXv6jowxioKtGITHOQprWMJkkP2V6kG6M35rf5yn6xpoml\nM+m5YC6pvqCjHXnXR4fJkHiaA+EFDWqB4JYSVee52e/FatJ7aGK/uBipCQKBgQCn\nd6h6+86Vmp5xZlXsFQcQrxE7Dp8K8RaegLdISExZ6BppRSxOhfXwooA8bRP6Q254\nEfx7XmgE2fvYETsfbGcpTKCCdPaRhFijlGx4ynVrSG+k4XJG7GDZCUEsv/vHHPod\nszFrFJl9j1dXYGPHFN0WPp/zLmUAJKxSX5Cd4wkNnQKBgCTlp7em4xzM6qqCBWbF\ngmDt1SQmX8qpW+caaF0ZYtr4Ud4d63w5m6Fchl46+i7yFqfJm+jQWLK368l3NUWd\nUxDgH3NRAnDENwjpDCB5OdwbXfaIBdSa0XIdboLBdtqainZlW0HdSy2HJbEg7E27\nHwTlZ1Xe/umg5Y2EcJk8i61T\n-----END PRIVATE KEY-----\n",
  "client_email": "dsfu-api1@hfghugjh-api1.iam.gserviceaccount.com",
  "client_id": "100361856776368896347",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/dsfu-api1%40hfghugjh-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
